gzip pro 10.1, LE 2005, 2006, CS 2.1 a 3.0 a MNF 2.0

MDKSA-2006:027: vyšly opravné balíčky s programem gzip pro všechny podporované verze Mandriva Linuxu, které řeší problém se zpracováním argumentů lokálně zneužitelný ke spuštění příkazů.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login